:root{
    --blue:#002034;
    --green:#13361a;
    --red:#a71e23;
    --beige: #f3ebe2;
}

.c-primary-nav__link, .u-box-link, .o-button, .o-button--primary, button, .wp-block-button__link, input[type='submit'] {
    font-family: "collier", sans-serif;
    letter-spacing: .025em;
    font-weight: 600;
    font-size: 16px;
}
.c-primary-nav__button, .u-box-link__wrap {
    background: var(--blue);
    outline: 0;
    padding: 20px;
    display: flex;
    align-items: center;
    height: 50px;
    min-width: 200px;
    justify-content: center;
    border: none;
}
.u-box-link {
    padding: 0;
    background: none;
    border: none;
}
.c-reservations-bar-form__submit {
    min-width: 200px;
    width: 200px;
    margin: 0;
}
.c-reservations-bar-form{
    align-items: center;
}
.c-reservations-bar {
    background: var(--beige);
    padding: 27px 34px;
    margin: 0;
    width: 100%;
    max-width: none;
}
.c-reservations-bar-form__codes{
    background: var(--beige);
}
.l-wrap {
    padding-left: 0;
    padding-right: 0;
}
.c-reservations-bar-form__item h4 {
    color: var(--red);
    font-family: 'collier', sans-serif;
    font-size: 16px;
    letter-spacing: .025em;
    font-weight: 600;
}
.c-reservations-bar-form__item input[type=text].js-datepicker {
    background: none;
}
.c-reservations-bar-form__item input, .c-reservations-bar-form__item select {
    font-family: 'collier';
    font-weight: 600;
    color: var(--blue);
    font-size: 28px;
    letter-spacing: 0.025em;
}
.c-reservations-bar-form input.c-reservations-bar-form__input {
    background: white;
}
.c-reservations-bar-form__item {
    padding: 0;
}
.new-home-intro-grabber {
    background: var(--green);
    color: white;
    padding: 150px 34px 175px;
    text-align: center;
    font-size: 24px;
    letter-spacing: 0.4px;
    line-height: 1.36em;
}
.new-home-intro-headline {
    font-family: 'argent-cf',serif;
    font-size: 38px;
    padding: 0 0 1em;
}
.new-home-intro-copy {
    max-width: 910px;
    margin: auto;
}
.home h1.c-page-header__title {
    font-family: 'argent-cf',serif;
    text-transform: capitalize;
    color: var(--blue);
    padding: 0;
    border: none;
    font-size: 38px;
}
@media (min-width:601px){
.home .c-page-header {
    padding: 100px 0 40px;
}
}
.home .l-posts-block {
    padding: 0;
    max-width: none;
}
.c-post-block h3 {
    font-family: 'collier',sans-serif;
    font-size: 27px;
    letter-spacing: 0;
    text-align: center;
    font-weight: 600;
    color: var(--blue);
}
.home .l-section-blocks {
    margin: 0;
    max-width: none;
    padding: 0 12px;
}
.c-link-block__text-wrap--left, .c-link-block__text-wrap--right {
    background: var(--beige);
    border: none;
    color: var(--blue);
}
.home .l-section-blocks .u-box-link__wrap {
    background: var(--green);
    border: none;
}
.l-section-blocks .u-box-link__wrap {
    background: var(--blue);
    border: none;
}
h2, .o-heading--l {
    font-family: 'argent-cf', serif;
    letter-spacing: 0;
}
h3, .o-heading--m {
    font-family: 'collier', sans-serif;
    font-weight: 600;
}
.c-footer {
    background: var(--blue);
    padding: 37px 34px 19px;
}
footer .c-header__logo {
    width: 94px;
}
a.c-footer-nav__link {
    font-family: 'collier', sans-serif;
    font-weight: 600;
    font-size: 14px;
    line-height: 23px;
    letter-spacing: 0.4px;
}
.c-footer p {
    font-family: 'collier', sans-serif;
    font-weight: 600;
    font-size: 15px;
    line-height: 25px;
    letter-spacing: 0.4px;
}
.c-footer__copyright {
    font-size: 12px;
    line-height: 23px;
    letter-spacing: 0.4px;
    font-family: 'collier', sans-serif;
    font-weight: 600;
}
footer h4.u-font--xxs {
    font-family: 'collier', sans-serif;
    letter-spacing: 0.4px;
    font-weight: 600;
}
.c-footer__email-button {
    font-family: 'collier', sans-serif;
    font-weight: 600;
}
h1.c-page-header__title, h1, .o-heading--xl {
    font-family: 'argent-cf',serif;
    text-transform: capitalize;
    color: var(--blue);
    padding: 0;
    border: none;
    font-size: 38px;
}
body{
    font-family: 'utile', sans-serif;
}
.o-text--left > th, .o-text--left > tr, .o-text--left > td, .o-text--left > dl dd, .o-text--left > dl dt, .o-text--left > ol li, .o-text--left > ul li, .o-text--left > p, .o-text > th, .o-text > tr, .o-text > td, .o-text > dl dd, .o-text > dl dt, .o-text > ol li, .o-text > ul li, .o-text > p {
    font-family: 'utile', sans-serif;
    color: var(--blue);
}
.l-section-blocks {
    padding: 0 12px;
}
.c-link-block__block-wrap h2, .c-link-block--wide .c-link-block__block-wrap h2 {
    font-family: 'collier', sans-serif;
    font-weight: 600;
    
}
h4, .o-heading--s {
    font-family: 'collier', sans-serif;
    color: var(--blue);
    font-weight: 600;
}
.o-text label, .o-text--left label {
    font-family: 'collier', sans-serif;
    letter-spacing: 0.4px;
    font-weight: 600;
    color: var(--blue);
}
.o-text input[type=email], .o-text input[type=number], .o-text input[type=search], .o-text input[type=tel], .o-text input[type=text], .o-text input[type=url], .o-text textarea, .o-text select, .o-text--left input[type=email], .o-text--left input[type=number], .o-text--left input[type=search], .o-text--left input[type=tel], .o-text--left input[type=text], .o-text--left input[type=url], .o-text--left textarea, .o-text--left select {
    font-family: 'collier', sans-serif;
    letter-spacing: 0.4px;
    font-weight: 600;
}
fieldset button {
    background: var(--blue);
    font-family: 'collier';
    font-weight: 600;
    letter-spacing: 0.025em;
}
@media(min-width:901px){
.c-primary-nav__button:hover {
    background: var(--red);
}    
}
h2.c-page-header__title {
    border: none;
}
.press-articles .press-article__big__cta, .press-articles .press-article__title, .press-articles .press-article__big__title, .press-articles .press-article__cat, .press-articles .press-article__big__cat {
    font-family: 'collier', sans-serif;
    font-weight: 600;
    letter-spacing: 0.025em;
}
.page-media-data .o-text::after, .page-press-data .o-text::after, .page-press-kit-data .o-text::after {
    background-color: snow;
}
.c-event-block__description {
    font-family: 'collier', sans-serif;
    font-weight: 600;
    color: var(--blue);
}
.c-reservations-slideout h4 {
    color: white;
}
@media(max-width:600px){
.c-reservations-bar-form__submit {
    width: 100%;
}
.new-home-intro-grabber {
    padding: 50px 34px;
}  
}
@media(min-width:801px){
.l-wrap--double {
    padding-left: 34px;
    padding-right: 34px;
}    
}
.o-text--left {
    margin: 0 60px;
    font-family: 'utile', sans-serif;
}
.o-text input[type='submit'], .o-text--left input[type='submit'] {
    background: var(--blue);
    font-family: 'collier', sans-serif;
    font-weight: 600;
}
.o-text input[type='submit']:hover, .o-text--left input[type='submit']:hover {
    background: var(--red);
}
.u-box-link__wrap {
    border: none;
}

.u-box-link {
    background: var(--blue);
}
.u-box-link:hover {
    background: var(--red);
}
.c-event-block .c-event-block__block-wrap {
    background: var(--beige);
}
input[type=text].js-datepicker {
    width: 145px;
}

/*2-09-23 hiding footer icon*/
a.c-footer__sponsor:last-child {
    display: none;
}